[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4756: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3891)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4758: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3891)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4759: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3891)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4760: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3891)
Ultimate Edition Forum • View topic - Continued from 1.6 forum.. Gutsy upgrade problems,
Page 1 of 1

Continued from 1.6 forum.. Gutsy upgrade problems,

PostPosted: Wed Oct 24, 2007 2:56 pm
by xthursdayx
Well, everything was working fine for a bit, but now my wireless card stopped being recognized (after it had already worked). I had to enable restricted drivers to get it to work originally. Also nothing seemed to happen when I tried to fix my packages through synaptic.

Re: Continued from 1.6 forum.. Gutsy upgrade problems,

PostPosted: Wed Oct 24, 2007 3:14 pm
by drama
ok i really cant help with the wireless issue since i dont have nor have i ever had wireless or even a wireless card for that matter. im sure thee mahn or one of the other regulars like cowboy or someone else will look in on this thread. im sure they may be able to help with that. when you opened up synaptic and clicked broken packages was anything listed? im sure there wasnt since you said it didnt do anything but i want to be sure is all. also when you upgraded did you have any 3rd party repos enabled? these would be listed under software sources on the 3rd party tab. this could be the cause of any upgrade problems, although the shouldve been disabled automatically when accepted the offering to upgrade. i say should because they usually are but it doesnt always happen that way. what all problems are you facing the more info you can give the better but i know this isnt always possible as problems can go away and come back later and error warnings arent always that informative. what are your system specs? cpu,monitor,graphics,sound ect. could you do lspci (from terminal) and post here it will give me more technical info on your hardware. its also possible that some packages ended up misconfigured after the upgrade its rare but it does happen. we go more into this after i have some more info though as it has to be done from a shell and its a rather lengthy process depending ion the number of packages installed (took me about 30 mins to reconfigure all packages on a fresh gutsy). do you have a working usplash (also know as boot splash with loading bar)? i ask this because its a known bug even with a fresh install but very easy to fix. also if you notice a lag between the time you click quit and the time the logout/shutdown/restart screen appears i think its a normal bug too i get the same on a fresh install.

Re: Continued from 1.6 forum.. Gutsy upgrade problems,

PostPosted: Sun Oct 28, 2007 11:21 am
by xthursdayx
Hey,

Sorry for the lag, I had to go out of town. I also ended up just reinstalling ultimate 1.5 because i needed to be able to use my laptop this weekend. Any word on 1.6?

Re: Continued from 1.6 forum.. Gutsy upgrade problems,

PostPosted: Sun Oct 28, 2007 10:40 pm
by drama